
.jen-mobil{display:none;}
.jen-pc{display:initial;}

.navbar-toggle{display:none;}


@media screen and (min-width: 701px)
{
	#mnuw{display:flex !important;}
	.cart{display:none;}
	.youtube{height:380px;}
}


@media screen and (max-width:1050px){
	.product .product-cart .price{display:block;padding-bottom:8px;text-align:right;padding-right:0;margin-right:0;vertical-align:top;}
	.product .product-cart{margin-top:0;}
	#popupClose{top:5px;right:5px;}
	.cartpage{width:auto;}
}

@media screen and (max-width:620px){
	.product .product-pic{margin:0 auto;display:block;float:none;}
	.product-infow{margin-left:0;clear:both;min-height:0;}
	.product-head{padding:0;}
	
	.product:last-child .product-pic,
	.product:last-child .product-infow{padding-bottom:0;}
	.product:last-child{padding-bottom:40px;}
	
	
	.obrazky{text-align:center;display:block;width:auto;margin:auto;table-layout:fixed;}
	.obrazky P{padding:0 0 12px 0;display:block;width:auto;}
}
@media screen and (max-width:450px){
	
	figure.photobox{width:47%;margin:.5%;}
	figure.photobox figcaption{
		position: static;
	}
	
	TR.acc .acc-popup{margin-left:0}
	.youtube{height:300px;}
	.detail .qty{display:none;}
	.product-info{float:none;}
	.product-cart{float:none;}
	.product H3{text-align:center;}
	.product .ico-star{margin:0;}
	.stargroup{float:left;}
	.skladembtn{color:#649428;padding:0;background:none;}
	.product .qty{display:none;}
	.product .add2cart{float:right;width:47%;}
	.product .detailbtn{float:left;margin:0;font-size:16px;padding:3px;width:47%;}
	.product .detailbtnsize{float:right;margin:0;font-size:16px;padding-top:3px;padding-right:3px;padding-bottom:3px;padding-left:25px;width:47%;}
	
	.detail .price{font-size:21px;top:0;margin-right:0;}
	
	.detail .product-cart{width:150px;float:right;text-align:right;margin-top:-32px;}
	.detail.detailnopic .product-cart{margin-top:0;}
	
	.detail .add2cart{margin-top:5px}
}
@media screen and (max-width:850px){
	.detail-pic{margin:0;}
	.minithumbs{text-align:center;}
	.minithumbs-in{position:relative;top:0 !important;}
	A#pics_goup, A#pics_godown{display:none;}
	.minithumbs A{display:inline-flex;vertical-align:top;margin:6px 6px 0 0;}
	.detail-pics{max-height:none;overflow:auto;}
}


@media screen and (max-width:1000px){
	.box-update, .box-manuals, .box-software, .box-driver{
	padding-left: 115px;min-height: 150px;background-size: 100px;
	}
	.box50right, .box50{float:none;padding-right:0;width:auto;margin:0 auto;}
	.box50{min-width:50%;}
}


.detail-pic-top{display:none;}
@media screen and (max-width:700px){
	
	.product-desc2 IFRAME{
		float:none;
		margin-left:auto;
		margin-right:auto;
		width:100%;
	}
	
	.rowphotos{display:block;}
	
	.perex IMG{text-align: center; margin: 0 auto;  display: block;float:none; margin-bottom: 15px;}
	
	.clanek{padding-left:0 !important;}
	.ma-obrazek.ma-blocklink > A{padding-left:0;}
	.nadpis-clanku{text-align:center;}
	.intro{text-align:center;}
	.intro-obrazek{position: static;display:block;margin:0 auto 10px auto;}
	.vice{    text-align: right;}

	LEGEND{margin:0;}
	.adresa .label > SPAN,
	.adresa LABEL > SPAN,
	.adresa2 LABEL > SPAN{width:99px}
	.adresa2 P:last-child{display:none;}

	.detail-pic-top{display:block;}
	.detail-pic{display:none;}
	
	.detail-pics, .detail-info{float:none;width:auto;clear:both;}
	
	.detail H2{text-align:center;}
	.breadcrumb LI:last-child, .breadcrumb .home{display:none}
	.breadcrumb{background:none;border:0;margin-top:5px}
	.breadcrumb LI{background:none;padding:0;min-height:0;}
	.breadcrumb LI::after{content:">";color:#777;font-weight:300;font-size:18px;padding-right: 10px;}
	.breadcrumb LI A{padding-left:0;}
	.detail{margin-top:15px;}
	.detail .product-desc P {margin-bottom:8px;}
	
	.detail .product-cart{float:right;}
	
	
	#categories.ne-mobil{display:none;}
	
	.product{display:block;}
	.product .product-pic{display:block;width:auto;oadding:0;}
	.product .product-infow{display:block;padding:0;border:0;}
	

	.jen-pc{display:none;}
	.jen-mobil{display:initial;}

	.goback{padding-bottom:15px;display:inline-block;}
	

.cart{position:static;}
.cart A{position:absolute;z-index:1;margin:0;background:transparent;border-radius:4px;border:1px solid #ccc;text-align:center;box-shadow:none;
top:40px;right:72px;
height:36px;box-sizing:border-box;-moz-box-sizing:border-box;
}
.cart A:hover{background:#555;}
.cart IMG{width:34px;height:24px;border:0;margin:4px}
.cart-items{font-size:14px;color:#68FF83;position:absolute;left:9px;right:0;top:2px;font-family: verdana,arial; font-weight: bold;}



HEADER{
border-bottom:1px solid #ddd;
position:static;background:#111;height:115px;
}
HEADER H1{background-size:100% 100%;width:205px;height:46px;margin-top:33px;}


.wintbltd .variantyform{width:100%;}
.small{font-size:inherit;}


FOOTER .rowcol{width:100%;margin:15px 5px;  font-size: 18px;}


.navbar-toggle{
display:block;padding:9px 10px;border:1px solid #ccc;border-radius:4px;
cursor:pointer;background:none;-webkit-appearance:button;
position:absolute;
box-sizing:border-box;-moz-box-sizing:border-box;
height:36px;width:44px;
top:40px;right:18px;
}
.navbar-toggle:hover{background:#555;}
.navbar-toggle SPAN{
background-color: #999;display: block;width: 22px;height: 2px;border-radius: 1px;}
.navbar-toggle SPAN+SPAN{
margin-top: 4px;
}

#toolbar, .toolbar2{font-size:13px;}

#toolbar A.oranz{text-decoration:underline;}


#mnuw{
z-index:10;
display:none;
position:absolute;
top:94px;
margin-left:0;
width:92%;
right:4%;
left:initial;
bottom:initial;
margin-top:-21px;
text-align: left;
display:none;
background:#fff;
box-shadow: 0px 2px 5px 1px #777;
height:auto;
}
#mnuw UL{margin:0;padding:0;}
#mnuw LI{list-style:none;margin:0;padding:0;display:block;}
#mnuw A{font-size:16px;
font-weight:normal;background:transparent;margin:0 !important;font-family:arial;border:0;border-bottom:1px solid #eee;
display:block;padding:15px 10px !important;text-decoration:none;color:#333;float:none;}
#mnuw A:active{background:#ddd;}
#mnuw LI.on A{margin:0;font-weight:bold;}
#mnuw A:hover{background:#ddd;color:#000;}


#mnuw LI.kosik-off, #mnuw LI.kosik-on{display:none;}



.support{background:none;margin:0;}
.support .title{padding: 12px 20px;margin-bottom: 10px;}
.support-left, .support-right{width:auto;float:none;background:#ddd;}
.support .midcol{padding:0;}
.genevo-logo{background-position:50%;border:0;}
.support-right FORM{padding:10px;}

FOOTER{background:#222;}


.moreLink A{background-position:0 6px !important;}
.moreLink A.moreLinkOn{background-position:0 -47px !important;padding-left:10px !important;}



EMBED, OBJECT, IFRAME{max-width:100%;}

MAIN IMG{
max-width:100% !important;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing:border-box;
height:auto;
}

MAIN .pics-small IMG{max-width:120px !important;}

.pclanek IMG{min-width:70px;}


.responsivebox{overflow:auto;margin:0 -3%;border:2px inset;}

.popupInner2{width:100%;}
.popupControls{padding-right:30px;background-image:url(http://www.antiradary.net/subModal/close2mini.gif);}

}


@media screen and (max-width:640px)
{
	FIELDSET LEGEND SELECT{max-width:250px;}
	
	.kosik, .kosik TBODY, .kosik TFOOT, .kosik TR, .kosik THEAD{display:block;font-size:16px;}
	.kosik THEAD .kr0,
	.kosik THEAD .kr1{display:none}
	.kosik THEAD{text-align:right;}
	.kosik TFOOT TD, .kosik .kr2, .kosik .kr4{line-height:130%;}
	.kosik TD{display:inline-block;}
	.kosik TD.kr2, TD.kr3, TD.kr4{border:0;}
	.kosik TD.kr2{width:auto;}
	.kr2 EM, .kr4 EM {font-size:15px;}
	THEAD .kr3{width:auto;}
	.kosik TD.kr1 STRONG {font-size:18px}
	
	TR.kradd TD{width:100%;text-align:left;box-sizing:border-box;}
	
	.kosik TBODY TR{text-align:right;}
	.kosik TBODY TD.kr0{display:block;width:25px;border-bottom:0;float:left;}
	.kosik TBODY TD.kr1{display:block;margin-left:25px;border-bottom:0;text-align:left;}
	
	.kradd{width:100%;text-align:left;}
	
	.kosik TFOOT .kr0{display:none;}
	.kosik TFOOT{text-align:right;}
	.kosik TFOOT .kr4, .kosik TFOOT .kr2{width:70px;}
}

@media screen and (max-width:420px)
{
	.kosik THEAD .kr2{display:none;}
	
	.countrypicker{width:100% !important;}
	.countrypicker B{width:80% !important;}
	
	.adresy INPUT[type="text"], .adresy INPUT[type="tel"], .adresy SELECT, .adresy TEXTAREA{width:100%;}
	.adresy .label > SPAN,
	.adresy LABEL > SPAN{width:auto !important;}
}